Catégories d'actualités
Actualités
Ovh down actuellement
Publié par AQUEOS Ghislain sur 09 novembre 2017 08:12 AM

Bonjour,

 Pour nos clients qui n'ont pas des serveurs Aqueos mais des machines chez ovh, Cet hébergeur est down actuellement, ils sont sur le problème.

"Un incident est en cours impactant les hébergements ainsi que l'accès au manager,nos excuses pour la gêne".

update:

Nous avons un souci d'alimentation de SBG1/SBG4. Les 2 arrivées électriques EDF sont down (!!) et les 2 chaines de groupes électrogènes se sont mis en défaut (!!!). L’ensemble de 4 arrivées elec n'alimentent plus la salle


Lire l'Article complet

6 nouvelles failles pour wordpress
Publié par AQUEOS Ghislain sur 08 mars 2017 10:57 AM

Bonjour,

  J'espere que vous avez l'auto update en marche car wordpress a encore 6 graves problèmes de sécurité. A vos patch pour la 4.7.3, toutes personne ayant une version en dessous se montre suicidaire.

Cordialement,
AQUEOS.


Lire l'Article complet

Mise a jour du support
Publié par AQUEOS Ghislain sur 28 janvier 2017 08:34 PM

Bonjour,

 

 Nous avons profité du Week end pour mettre a jour le système du support. Rien ne change pour vous a part une performance légèrement meilleure et tous les tests des fonctionnalités sont positifs. N'hésitez pas a nous signaler tout ce qui aurait pu échapper a notre vigilance :)

 

  Très bon week end a vous.

 

AQUEOS.


Lire l'Article complet

Soucis réseau Ikoula
Publié par AQUEOS Ghislain sur 09 janvier 2017 10:46 AM

Après le soucis réseau Ovh voila le tour d'Ikoula avec des soucis réseau ce matin entre 6h et 8h. Les accès ont été pas mal perturbé, nous attendons un post mortem pour les détails.

 

Cordialement,

Aqueos.


Lire l'Article complet

Soucis réseau Ovh
Publié par AQUEOS Ghislain sur 06 janvier 2017 09:39 AM

Bonjour,

 

 Pour nos clients n'utilisant pas nos machines mais des machines Ovh il y a ce matin des perturbations sur leur réseau. Ovh est dessus visiblement.

 

Cordialement,

AQUEOS.


Lire l'Article complet

phpmailer présent dans de nombreux CMS a deux vulnérabilité coup sur coup
Publié par AQUEOS Ghislain sur 29 décembre 2016 04:46 PM

Bonjour,

 

 La librairie phpmailer, que vous utilisez surement dans vos projets php, et qui sert a envoyer des emails est très largement présente dans les CMS ( WP, Joomla etc...). Celle-ci a une grave vulnérabilité dans son code et donc propage celle-ci aux CMS l’utilisant.

 Suite a ceci un correctif est sortis mais celui-ci contiens une autre vulnérabilité il faut donc a nouveau mettre a jour vos librairies et CMS si vous l’avez déjà fait avant hier.

 Attention cette vulnérabilité


Lire l'Article complet